» Ubuntu » Пакети

Error

two or more packages specified (rep-gtk-gnome hardy)